import request from '@/utils/request'

// 获取全部插件列表
export function option(obj, data = {}) {
    return request({
        url: 'kangarooDataCenterV3/entranceController/option',
        method: 'post',
        headers: obj,
        data
    })
}
